import React from 'react';
import ZModulesCDP from '../../../../../types';
declare const FusionField: React.FC<{
    value?: string;
    tableColumns?: ZModulesCDP.DataSet.Column[];
    label?: string;
    /**
     * 来源表数据类型
     */
    sourceType?: string;
    defaultTarget?: string;
    onChange?: (data: string) => void;
}>;
declare const FusionFieldTitle: React.FC;
declare const FusionRerun: React.FC<{
    value?: {
        time: number;
        minutes: number;
    };
    onChange?: (data: any) => void;
}>;
export { FusionField, FusionFieldTitle, FusionRerun };
